videoportero ip superficie 4 apartamentos camara 2mp cloud poe control acceso nfc
- Videoportero IP en superficie
- Cámara 2 Mpx | Audio bidireccional
- Apertura con tarjeta EM/MF y NFC | 2 relés
- 4 apartamentos | PoE, SIP estándar
- Mantenimiento Cloud
- Conexión de monitor y placas a través de Cloud
Marca Akuvox
Modelo R20B-4B
Control de acceso Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros
Capacidad Contactos: 1.000
Usuarios RFID: 5.000 tarjetas
Teclado 4 botones mecánicos de llamada con iluminación LED configurable
Salidas 2 de relé para cerraduras principales, Wiegand OUT y RS485
Entradas 2 entradas de pulsador y Wiegand IN
Funciones avanzadas de acceso Anti-passback (configurable a través de Cloud, en Proyecto de Oficina)
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
Ángulo de visión 110° (H) / 58° (V)
Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificación de video H.264 y H.265
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Material Aleación de aluminio
Grado de protección IP65
Temp. funcionamiento -30º C ~ +65º C
Dimensiones 185 (Al) x 85 (An) x 24 (Fo) mm
Alimentación DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso 800 g
El videoportero ip superficie AK-R20B-4B es una solución ideal para control de accesos en edificios de hasta 4 apartamentos. Este videoportero ip superficie incorpora cámara de 2MP, audio bidireccional y tecnología SIP para una integración profesional.
El videoportero ip superficie permite apertura mediante tarjetas RFID EM/MF y NFC, ofreciendo seguridad y comodidad en el acceso diario. También incluye gestión en la nube y acceso remoto mediante app SmartPlus o navegador web.
Con diseño en aleación de aluminio y protección IP65, el videoportero ip superficie es resistente y fiable para exteriores. Funciona como videoportero 4 apartamentos cloud y videoportero camara 2mp poe. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501